/******/
/*** GRAVITY FORMS ***/
/******/

/* CHECKBOXES */.gform-theme--framework input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), /* INPUTS */.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container textarea.textarea, /* SELECTS */.gform-theme--foundation .gfield .ginput_password.large, .gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield select.large, /* BUTTONS */.gform_footer input.gform_button {
	background-color: transparent!important;
	border-radius: var(--radius-10)!important;
	border: solid .125rem var(--color-white)!important;
}

/* INPUTS */.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container textarea.textarea, /* SELECTS */.gform-theme--foundation .gfield .ginput_password.large, .gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield select.large {
	color: var(--color-white)!important;
	font-size: var(--text-p)!important;
	min-height: 2.5rem!important;
}

.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container textarea.textarea {
	padding: .625rem!important;
}

.gform_footer input.gform_button, input[type=password], form.post-password-form input[type=submit], .section-comments form input[type=submit] {
	font-size: var(--text-base)!important;
	border-radius: var(--radius-10)!important;
	padding: .75rem!important;
}

.gform-theme--foundation .gfield textarea.medium, .section-comments form textarea {
	min-height: 10rem!important;
}

.gform-theme--foundation .gform-field-label {
	color: var(--color-white)!important;
}

.gform-theme--foundation *, .gform-theme--foundation ::after, .gform-theme--foundation ::before {
	color: var(--color-yellow)!important;
}

#gform_wrapper_2[data-form-index="0"].gform-theme, [data-parent-form="2_0"] {
	--gf-icon-ctrl-select: url("data:image/svg+xml,%3Csvg width='10' height='6' viewBox='0 0 10 6' fill='no…1 0.683418 0.292893 0.292893Z' fill='rgba(255, 255, 255, 1)'/%3E%3C/svg%3E")!important;
}